DLA-3232-1

NameDLA-3232-1
Descriptionvirglrenderer - security update
SourceDebian LTS
ReferencesCVE-2019-18388, CVE-2019-18389, CVE-2019-18390, CVE-2019-18391, CVE-2020-8002, CVE-2020-8003, CVE-2022-0135

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
virglrenderer (PTS)buster0.7.0-2vulnerable
buster (security)0.7.0-2+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
virglrenderersourcebuster0.7.0-2+deb10u1

Search for package or bug name: Reporting problems